jc_split:
  label: Rainbow Board Split
  namespace: Organisms/TM - Journey Check/JC Split
  use: '@organisms/tm-jc/jc-split/jc-split.twig'
  description: Rainbow Board Split
  dependencies:
    - jc_summary
    - tweet_carousel
    - news_carousel
    - jc_updates
  libraries:
    - jc_split_lib:
        css:
          component:
            ../styles/jc-split.css:
              weight: 10
